When to use the floppy disk version

When a file is emptied from the Windows Recycle Bin the data which makes up that files is not deleted from your computers hard drive. It is only the reference that Microsoft Windows uses to locate the storage position of the file that is removed. It is possible using Recover My Files to locate your file and get it back!

However, because Microsoft Windows no longer knows where your lost data is positioned on the hard drive there is a chance that if a new file is saved to the computer it may be stored in part or all of the space occupied by the lost one. If this happens the old file is overwritten and permanently lost.

We therefore recommend that if you have lost important data you limit the use of the computer until you can take steps to get your data back. This will maximize your chances of data recovery.

This is why we have created a floppy disk version of Recover My Files so that it you don't already have the program installed on your computer (and you do not have separate hard drive on which to install the program) you can download it to and execute it from the floppy without 'touching' the hard drive being searched. If you have the CD version, you can also execute Recover My Files from the CD in the same way.

Of course once you have recovered your files you can install Recover My Files like any other program and it will be ready and waiting for you to use on your Windows desktop should you need to recover files in the future.


Installing Recover My Files

Program Installation

Minimum Installation Requirements

  • Windows 95 (Version 2 only), 98, ME, NT, 2000, XP
  • 2 megabytes of disk space
  • 128 megabytes of RAM (256 megabytes reccomended)
  • Files can only be saved to an alternate physical drive from which the files are being recovered. This can be another hard drive, Zip, Jaz, Orb, USB, Floppy disk, Network Mapped drive etc.

Prior to installing Recover My Files, consider if you should initially use the floppy disk version. Please refer to"When to use the floppy disk version" for further information.

Internet Download - Installation

Recover My Files is downloaded from the Internet at www.RecoverMyFiles.com. The installation version is called "RecoverMyFiles-Setup.exe". Simply run this program and follow the installation wizard.

Installation from Compact Disk

If you are installing Recover My Files from compact disk, simply insert the disk into you computer and the installation screen will automatically appear. Click on the button which says "Install Recover My Files" to my PC and follow the prompts (if the installation screen does not appear automatically go to the CD, run the file "RecoverMyFiles-Setup.exe" and follow the prompts).

Program Registration

If you are upgrading from an earlier version of Recover My Files there is no need to uninstall previous versions. If you have previously registered Recover My Files your existing registration code should automatically activate the 'save recovered files' feature of the new version. If your previous registration code does not work then please contact us at support@recovermyfiles.com. If you wish to purchase a registration code you can purchase on-line now and a code will be emailed to you directly.

Un-Install

To uninstall the Recover My Files Version 2 go to the Windows control panel and select 'add remove programs'.


Disclaimer & Copyright

RMF logo - horizontal - white.jpg (12614 Bytes)
www.RecoverMyFiles.com
© Copyright Crocware Pty Ltd, 2003

Disclaimer
The software available for downloading through Internet sites and published by Crocware (the "Software") is provided pursuant to this license agreement. Crocware encourages you to know the possible risks involved in the download and use of the Software from the Internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. Crocware will not be liable for any damages suffered from the use of the Software.
BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. CROCWARE SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF CROCWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.THE SOFTWARE IS MADE AVAILABLE BY CROCWARE "AS IS" AND "WITH ALL FAULTS". CROCWARE DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, CROCWARE MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN CROCWARE'S SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL CROCWARE BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF CROCWARE HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.


Introducing Recover My Files

RMF logo - horizontal - white.jpg (12614 Bytes)
Recover My Files is a data recovery program that will bring back documents, graphics, Zip files and Multimedia files deleted from your computer, digital camera, or other storage media. Recover My Files will search every area of your computers hard drive to recognize deleted files by their internal structure. Recover My Files will recover the following file types:
Recover File Types ( red-tick.gif (569 Bytes) recovered file can be previewed, [image] names of the internal files are displayed):
Documents
 | Adobe | .pdf | -
 | Adobe Pagemaker | .pmd | -
 | Avery Design | .zdp | -
 | Excel | .xls |
 | Generic Text | .txt |
 | PowerPoint | .ppt | -
 | Publisher | .pub | -
 | Project | .mpp | -
 | Rich Text | .rtf |
 | Visio | .vsd |
 | Web Pages | .html |
 | Word | .doc |
 | Word Perfect | .wpd | -

Graphics
 | AutoCad | .dwg | -
 | Bitmap | .bmp |
 | Enh. Meta | .emf |
 | GIF | .gif |
 | JPEG | .jpg |
 | PaintshopPro | .psp |
 | Photoshop | .psd |
 | Photodraw | .mix | -
 | Postscript | .eps | -
 | PNG | .png |
 | Smartdraw | .sdr | -
 | Tagged | .tiff |
 | Win. Meta | .wmf |
Multimedia
 | AVI | .avi | -
 | ASF | .asf | -
 | AIFF Audio | .aif | -
 | MP3 | .mp3 | -
 | Quicktime Movie | .mov | -
 | MPEG | .mpg | -
 | Musical | .mid | -
 | Sibelius | .sib | -
 | Wave | .wav | -

Archive
 | Cabinet | .cab
 | GZIP | .gzip
 | LZH | .lzh
 | RAR | .rar
 | TAR | .tar
 | WinZip | .zip

Email
 | Outlook | .pst | -
 | Outlook Express | .dbx |
Database & Financial
 | Access | .mdb | -
 | Qucken | .qdf | -
 | MS Money | .mny | -


How Recover My Files Works

RMF logo - horizontal - white.jpg (12614 Bytes)
How Recover My Files Works
Recover My Files uses a 3 prong attack at attempting to find and recover your files. By default it will perform the searches in the following order:
1. Searches Temporary Folders
2. Searches for Deleted Files
3. Search for Lost Files
So what do each of these mean? Let's briefly explain each one in turn.
1.Searching of Temporary Folders
Many applications create temporary files without the users (you) knowledge. Notable examples are Lotus Notes, and Microsoft Office products like Word, Excel and PowerPoint. These documents are sometimes named strangely yet they are exact copies of the files you may have been working on just prior to you losing your files. Recover My Files will scan these temporary folders examining each of the files containined within those folders. If files are recognised as a known file type then they will be shown to you as a Recovered File. You can then easily preview the contents and decide whether or not they are of any value to you. You may also search for any folder of your choosing by adding floders to the search list. Simply double click on the "Add Folders" text to add another folder. Double clicking on a folder will allow you delete a folder from the search.
2. Searching for Deleted Files
The recovery of deleted files has always been a great mystery to most computer users. Most computer users still believe that when the Recycle Bin is emptied the contents of the files containied within the Recycle Bin are deleted forever. This is not the case. Recover My Files will scan the selected Disk Drives for deleted files, including those emptied from the Recycle Bin. When a deleted file is located Recover My Files will attempt to identify what type of file it is. If it is successfully identified as any of the known file types that Recover My Files knows, then it will be placed into the folder for that file type under "Deleted Files". If the file is not of a known file type then it is placed into the "Unknown Type" folder. Unknown deleted files can still be recovered but their content cannot be previewed.
3. Searchinging for Lost Files
A Lost File is different from a deleted file because it no longer has any reference to its content in the operating system. Whereas deleted files still retain properties such as Filename, Created Date, Last Modified Date and Size, Lost Files do not. Lost Files cannot be recovered using conventional undeleting techniques. This is where Recover My Files differs from other software on the market because Recover My Files has the ability to find files by searching for and examining hard disk (floppy or CD) data. CrocWare has developed advanced algorithms to find and bring back files previously unobtainable using conventional undeleteing methods.


How to register Recover My Files

Registering Recover My Files

In order to save recovered documents it is necessary to register the program. A registration key can be purchased at www.RecoverMyFiles.com or by pressing the "Buy Now" button at the top of this screen.

You will be linked to a secure purchase site. When the purchase has been verified (usually within 5 minutes) you will sent a registration key via email [Make sure that if you have a SPAM FILTER running that it does not block delivery of your registration key. Any problems, contact support@recovermyfiles.com ].

The registration key is entered into the program by selecting "Help" in the top most program menu, then "About" and "Register". You will then be presented with the following screen. Enter the registration details exactly as they were provided to you in the electronic mail.

Registration Screen.gif (29379 Bytes)
The program should now be registered and you will have the ability to save recovered files.


Step 1 - Selecting drives to search

Step 1 - Select the drive to search
Recover My Files will start in the 'Wizard' mode (in the Wizard mode is not active, start it by select the button 'Recover Files' on the main menu).
The first step in recovering files is to select the storage drives that you wish to search. This is done by clicking the small box next to the disk drive name (eg. 'C: Local Disk'). A tick will appear which indicates that Recover My Files will search this drive. You can select multiple drives to search.

Select Drive.gif (53483 Bytes)

Recover My Files usually includes two folders to be searched by default. One is the 'Recycle Bin', which is included to double check that your deleted files do not still remain in this location. The other is a 'Temporary Files' folder, which is often used by programs such as Microsoft Word to store separate copies of your files (To learn more about searching for Temporary files go to Advanced Recovery Tips ).
Use the "Add Folders to search..." button to add additional folders to search.
To deselect folders from the search click on the tick to remove it, or double click the folder name to completely remove it from this window.
To proceed press the Next button. This button will only appear if a disk drive or folder to search is selected.


Step 2 - Selecting file types to recover

Setp 2 - Selecting file types to recover

The second step in the recovery process is to select the "Lost File" types that you wish to recover. A file type is selected by using your mouse to place a tick in the box next to its name. Use the '+' drop down menu indicator to show all file types.

Common file types are automatically selected by default. You may wish to add or remove file types depending on the data that you are trying to recover. The less file types that are selected the faster the search process will be. Some file types such as MP3 and MPEG are considerably slower.

You can add and remove selected file types during the search process by using the Options button.

Select File Types.gif (46492 Bytes)

To proceed, press the 'Start' button. This button will only appear if at least one file type is selected for the search.


Step 3 - Running the search
Recover My Files will search the selected drives for the desired files. This process may take many minutes depending on the size and number of the disk drives, as well as the speed of the computer.The progress bar will keep you informed of the progress.

Search Progress.gif (7804 Bytes)

You can abort the search anytime by pressing the Stop button.
As the search progress's, you will see files being recovered. You can preview recovered files as the search takes place, see Step 4 - Previewing the results for further information.


Step 4 - Previewing and saving recovered files
Previewing Recovered Files
As the search is in progress you will see the file type and number of files recovered appear in the top windows of the program. While the search is in progress, or at the completion of the search, the recovered files can be previewed by expanding the results section (by clicking on the '+' drop down marker) and highlighting individual files. This will activate the 'preview window' in the bottom half of the program where the contents of individual recovered files are displayed. This is shown in the screen capture below:

Preview.gif (95609 Bytes)

The fastest way to move through the recovered file list in the top half of the program is to use the arrow keys.
It is not currently possible to preview all file types (we are currently working on a preview for video and music files). You will be notified by a message in the preview window if the preview function is not supported for the particular file type you have selected.
In some instances a recovered file, such as a JPEG graphic, that should normally preview, will not display in the preview window. In such cases it is still possible to recover the file. The file should be saved and then examined normally to view its contents.
Saving Recovered Files
To save a recovered file, select the file (or files) by using your mouse to place a tick in the adjoining box (as shown in the screen capture above). Groups of files can be selected at once by inserting a tick into the file type box at the top level.
Once files are selected for recovery the "Save Files" button activates (in the registered version only). When this button is selected, the program asks for the location to which the files are to be saved.Note: It is not possible to save to the recovered files to the same disk drive from which they were recovered, as this may overwrite valuable (yet to be recovered) data. Select another location, such as another hard drive, a floppy disk, USB drive or other media onto which to save your files. Once they have been saved, examine the files as you would normally under Windows to verify their contents. We suggest now is a good time to make a backup of the files that you have just recovered!


The Options Button

The Options button is primarily used to select the type of files for which to search (the file types are selected by placing a green tick in the box next to the file name. It is possible to speed up the search by de-selecting file types that are not required (it is even possible to do this as the search takes place).

options-Search.gif (24439 Bytes)

The "General" tab (see the screen shot below) controls whether the 'Wizard' or 'Tips on startup' dialogue appear when the program is opened. It is also where the program 'Event log' can be activated or deactivated. The event log is displayed under a tab in the preview window. It contains information about the activity of the program and can assist in troubleshooting.

options-general.gif (7605 Bytes)

The "Search" tab (see the screen shot below) controls how Recover My Files will search for your deleted and Lost files

options-search1.gif (10245 Bytes)

Deleted Files

In this Panel you can select whether you want to search for Deleted files by clicking the "Search for Deleted Files" box.

Also you can select whether you want Recover My Files to try and determine the type of Deleted File by clicking the "Try and determine file type of Deleted Files"

Our Recomendation: To keep both these options on.

Lost Files

In this Panel you can select whether you want to search for Lost files by clicking the "Search for Lost Files" box.

Also you can select whether you want Recover My Files to try and determine the filesize of the Lost Files by clicking the "Try and determine filesize of Lost Deleted Files"

When Recover My Files finds a deleted file on your hard disk the program: determines the type of file that it has found (e.g. is it a MS Word document or a JPEG); and then determines the size or length of the file (eg. is it 1 megabyte or 5 megabytes).

When the "Go to end of file when file found" option is selected:

Recover My Files stops processing the file that it has located, moves to the end of the file, and continues the search of your hard disk from this point. It will continue this process until it reaches the end of your hard disk and the search is complete.

  • Advantages: The speed of the search is increased because the contents of identified file types are not searched.
  • Disadvantages: If corruption of a deleted file has occurred the reported files size may be inaccurate (a rare occurrence) and may cause the program to 'skip' an otherwise recoverable file.

When the "Go to end of file when file found" option is NOT selected:

Recover My Files locates a deleted file, calculates its type and size, but continues to search through the files contents looking for other embedded files. In rare instances the information used to determine the file size can be corrupt and inaccurate. Using this method we ensure that other files are not missed due to the skipping process.

  • Advantages: This method may recover additional files from your computer.
  • Disadvantages: It will increase the time that it takes for the search to complete.

Our Recomendation: It is rare that files will be missed due to the reporting of an incorrect file size. We recommend the "Go to end of file when file found" is selected (the default setting) as the search speed increase is beneficial. However, if time is not an issue in your search, turning off the "Go to end of file when file found" option will ensure that all possible files are found.

Advanced: Lost Files

In rare circumstances you may which to make use of three advanced features in Recover My Files.

  • Search Active and Non-Active Areas. If this is selected Recover My Files will search the entire drive, sector by sector or cluster by cluster. Thsi should only be used if you have accidentally deleted your entire drive, re-partitioned your drive, or re-formatted your drive.
  • Prompt for Start Cluster/Sector. You can use this option to sart the search of your disk drive at a specific sector or cluster on the drive. You will be prompted at the beginning of the search for the sector or cluster.
  • The Search Level: Cluster or Sector, specifies whether you want Recover My Files to search using sectors or clusters. Cluster searching is faster, as is the Default settting. Use sector searching when you have accidently formatted, or re-partiitioned your drive.


Advanced Options

Searching for temporary files
Many programs, such as Microsoft Word, make use of 'Temporary file folders' to store working copies of documents. It may be the case that the file you have lost is still located on your computer as an active temporary file. Recover My Files is primarily focused on searching the deleted areas of your computers hard drive, so in order to search for 'active' files we must specify the folders in which they are likely to be stored.
For a detailed description of how Microsoft Word uses temporary files refer to the Microsoft Knowledge Base Article 211632 at http://support.microsoft.com/default.aspx?scid=kb;en-us;211632.
The primary folders are included by default in Recover My Files search. These are the 'Recycle Bin' (which for the sake of this discussion we will refer to as a temporary folder') and a folder called 'Temp'. As versions of Microsoft Windows have changed so to have the location of the Temporary storage folders. In more recent versions of Windows (such as XP and Windows 2000) you can find Temporary storage folders under user profiles, for example: C:\Documents and Settings\Graham\Local Settings\Temp". If you wish to add Temporary folders to your search we suggest you consider (depending on your Operating System):
C:\Temp
C:\Windows\Temp
C:\Documents and Settings (and then specify a user or user/s profile path as required).


Searching the Internet cache

Have you noticed that RecoverMyFiles brings back a wide variety of deleted HTML Web pages and graphics? What you are seeing are files which have been deleted from the computers 'Internet Cache'. When a user visits a Web site the files (HTML and graphics) that make up each page are written to the hard drive of the computer. This is designed to increase the speed that Web pages are displayed by the computers Web browser. These recovered files tell you the Web sites that users have been visiting on the computer.

However, you can also examine the contents of the 'active' cache by using the "Add Folders To Search" option to add in the "Temporary Internet Files" folder. Depending upon the Operating System you have installed, this folder can be located in the Windows folder or under user profiles in the "Documents and Settings" folder.


Frequently Asked Question (FAQ's)

Frequently Asked Questions (FAQ's)
Q. Its been 30 minutes since I have purchased and I did not receive my registration key. What do I do now?
A. Check that your spam filter has not blocked the delivery of the registration code. Contact support@recovermyfiles.com and we will arrange delivery of your key.
Q. How is Recover My Files different from other data recovery programs?
A. Recover My Files uses a recovery technique in which every storage location of you hard drive is scanned. The program recognises deleted files by their internal structure, maximising identification and recovery.

Q. What file types will Recover My Files recover?
A. The list of file types that can be recovered is provided in the 'Introducing Recover My Files' section of this help file.

Q. Can I run Recover My Files From CD?

A. Yes. Just put RecoverMyFiles.exe from your installation onto the CD and execute the program it from here (if you would like to use our CD front end, download http://www.recovermyfiles.com/downloads/Autorun.zip . In addition to the ‘autorun.exe’ and ‘autorun.inf’ files contained within this Zip you will need to place on the CD the following files (these files are written to you hard drive in a normal installation): ‘RecoverMyFiles.exe’ [the program], ‘RecoverMyFiles-Help.chm’ [the help file] and ‘RecoverMyFiles-Setup.exe’ [the Setup program]).

Q. What do I do if the file that I am trying to recover is not on the list?

A. Contact support@recovermyfiles.com and describe the type of file you have lost. If possible, send us sample as an attachment to the email. It is possible that we can quickly add it to the list of recovered file types.

Q. The Recover My Files search takes a long time. How do I speed up the search?

A You can speed up the search by reducing the number of file types that Recover My Files is searching for. This can be done in the initial wizard screens or by selecting the 'Options' button during the search process. You can also preview the recovered files as the search takes place. If you have located the file you wish to retreive, simply stop the search, select the file (by placing a tick in the box) and save the file.

Q. The preview windows said that certain files could not be displayed. Can I still recover them?

There are a numer of reasons why a recovered file may not preview. It is still possible that the file may be recovered. Save the recovered file and then view its contents.

Q. Is it always possible to recover files emptied from the Windows Recycle Bin?

A. No. When you empty a file from the Windows Recycle Bin the contents of the file remains on your hard drive. However, the Windows Operating System (e.g. Windows 98) no longer recognizes that it should preserve this deleted information. If a new file is saved to the same area of the hard disk it will overwrite the deleted material permanently erasing it. This is why we tell you that you should limit the use of your computer (or if the hard drive on which the file was lost).

Q. I recover losts of graphics and HTML files that I have never even seen before. Where do they all come from?

A. You are probably looking at files written to you computer during the normal process of surfing the Web. A Windows computer use an "Internet Cache", which saves Web page files to your hard drive to speed up Web access. By examining the recovered graphics and HTML pages you can work out what a user has been up to on your computer - even if they have deleted the evidence!

Q. Where do I save my recovered files?

A. You must save the recovered files to another hard drive or storage media. This is so that the recovered files do not overwrite other important data on the hard drive being search (see the question above). You may use floppy disks, USB disks, removable drives or any other media on which to save your recovered files.


Recovering Deleted Email

Recovering Deleted Electronic Mail

Recover Deleted Microsoft Outlook PST files

Recover My Files will search for and locate deleted Microsoft Outlook PST files (not individual deleted messages):

  • Run Recover My files and select the drive to search for deleted files (you may also wish to include a search of the 'active' files on your system to make sure that the PST hasn't been accidentally moved or hidden. To do this double click on "Add folders to search" and add the "C:\" drive or a folders of your choice);
  • Select 'outlook email file' as the type of file to search for;
  • Save the recovered files to another storage located (you will need the registered version to do this);
  • Try and open the file with Microsoft Outlook (start Outlook, select FILE / OPEN / OUTLOOK DATA FILE [this is the location in Outlook 2002].

Microsoft Outlook PST files are very complex and in some instances recovered PST files will not function until they have also been repaired. This is done by running a program called 'scanpst.exe' which is installed by default on all Windows computer systems. Or, download 'scanpst.exe here'. Scan PST will make another repaired copy of your file. Try and open this file with Outlook as described above.If this does not work there are other commercially available PST repair programs which can be located by searching the Internet.

Recover Deleted Outlook Express DBX files

Recover My Files will search for and locate deleted Microsoft Outlook Express '.dbx' files (It will not recover individual messages deleted from within a folder). The preview window allows you to see the contents of the recovered file, including the number of messages, the 'to' and 'from' address fields, the subject and the date each message was sent and received.

  • Run Recover My Files and select the drive to search (you may also wish to include a search of the 'active' files on your system to make sure that the files haven't been accidentally moved or hidden. To do this double click on "Add folders to search" and add the "C:\" drive or a folders of your choice);
  • Select 'Outlook Express Email File' as the type of file to search for;
  • Run the search and save the recovered files to another storage location (you will need the registered version to save recovered files);
  • To open the recovered files run Microsoft Outlook Express and point it to the recovered files (to point the program to the recovered files select TOOLS / OPTIONS / MAINTENANCE / STORE FOLDER [this is the location in Outlook Express 6]).

 Recovering Web Based Email (Hotmail , Yahoo etc)

When you use a Web based email program such as Hotmail or Yahoo you are actually using your Internet Browser to log into a remote computer which stores your email. When you delete an email you are deleting it from the remote computer and it cannot be ecovered (see http://help.yahoo.com/help/us/mail/manage/manage-23.html ).

However, if you have previously viewed the deleted email on the computer that you are using it may be possible to recover copies of the pages that you have viewed. When you view Web based email with your Internet Browser a copy of the page you saw on your screen is written to your computer into the "Temporary Internet Cache". Caching is a way that computers speed up access to Internet pages. You may have copies of the Web mail messages still stored in your Temporary Internet Files folder or, as the cache is frequently automatically emptied, as a deleted HTML pages on your computer.

  • Run Recover My Files, in the first screen double click and on "add folders to search". Then you must find your "Temporary Internet Files" folder and add it to the search (in Windows XP add the "Documents and Settings" folder).
  • Then also select your "C:\" drive to be searched for deleted files (by placing a green tick next to it).
  • In the next screen select "Hypertext Markup Language" (the format of Web pages) as the file type to be searched for and run the search .
  • Preview the recovered Web pages files by clicking on the "+" sign to show all recovered files and then highlighting each file, the contents of the HTML page will be displayed in the bottom window. HTML pages will not be recovered with graphics but you will see all the text. Look through the recovered file to find those ones that are from your Web based email.


Technical Support

Recover My Files Technical Support

Technical support is available at our website, www.RecoverMyFiles.com/Recovery_checklist.html .

Email support is available by contacting support@recovermyfiles.com . If you are seeking technical advise it will assist if you can provide the following information:

1. The Operating System installed on your computer.

2. A brief description of the circumstances under which the files were lost or deleted.

3. An indication as to how long ago the files were lost or deleted.

4. A brief description of the attempts you have already made to recover the files and the result of those attempts.

We can also provide you with Web Chat online support. Please arrange via email and access Web Chat support via the link at http://www.recovermyfiles.com/Contact_us.html


Recovering Deleted Email

Recovering Deleted Electronic Mail

Recover Deleted Microsoft Outlook PST files

Recover My Files will search for and locate eleted Microsoft Outlook PST files (not individual messages):

  • select the drive to search (you may also wish to include a search of the 'active' files on your system to make sure that the PST hasn't been accidentially moved or hidden. To do this double click on "Add folders to search" and add the "C:\" drive or a folders of your choice);
  • select 'outlook email file' as the type of file to search for;
  • save the recovered files to another storage located (you will need the registered version to do this);
  • try and open the file with Microsoft Outlook (start Outlook, select FILE / OPEN / OUTLOOK DATA FILE [this is the location in Outlook 2002].

PST files are very complex and in some instances recovered PST files will not function until they have also been repaired. This is done by running a program called 'scanpst.exe' which is installed by default on all Windows computer systems. Or, download 'scanpst.exe here'. Scan PST will make another repaired copy of your file. Try and open this file with Outlook as described above

Recover Deleted Outlook Express DBX files

Recover My Files will search for and locate deleted Microsoft Outlook Express '.dbx' files (It will not recover individual messaged deleted from within a folder). The preview window allows you to see the contents of the recovered file, including the number of messages, the 'to' and 'from' address fields, the subject and the date each message was sent and received.

  • select the drive to search (you may also wish to include a search of the 'active' files on your system to make sure that the files haven't been accidentially moved or hidden. To do this double click on "Add folders to search" and add the "C:\" drive or a folders of your choice);
  • select 'Outlook Express Email File' as the type of file to search for;
  • save the recovered files to another storage located (you will need the registered version to do this);
  • try and open the files with Microsoft Outlook Express (to point the program to the recovered files select TOOLS / OPTIONS / MAINTENANCE / STORE FOLDER [this is the location in Outlook Express 6].